Bug 120050 - Upon opening kmail, "Tip of the Day" is unclickable
Upon opening kmail, "Tip of the Day" is unclickable
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 11:44 EDT by Etienne Goyer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 12:04:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Etienne Goyer 2004-04-05 11:44:29 EDT
Description of problem:

When opening kmail, the "Tip of the day" is unclickable (ie can't
click "Close").  You have to move away the ToftD dialog and enter
credential in the Authorization Dialog, then you can get back to the
ToftD dialog to click close.  This is not a show-stopper bug, but I
guess it could be considered an annoyance.


Version-Release number of selected component (if applicable):

kdepim-3.2.1-4 (Kmail 1.6.1)


How reproducible:

Always


Steps to Reproduce:
1. Have an account for which you have to enter password at startup.
2. Start Kmail
3. It's impossible to click the "Close" button in the ToftD dialog, or
nay other button for that matter.  You have to move away the ToftD
dialog, enter crendential in the Authorization Dialog that was
previously covered by the ToftD dialog, then you can click "Close" or
whatever.

  
Actual results:

Can't click the "Close" button in the ToftD dialog


Expected results:

Be able to click the "Close" button in the ToftD dialog.


Additional info:
Comment 1 Ngo Than 2006-05-03 12:04:08 EDT
it's fixed in new KDE-3.5.2. You should please update to new version. Thanks for
your report.

Note You need to log in before you can comment on or make changes to this bug.